=== debian/changelog ===
python-neutron-lib (1.18.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 01 Aug 2018 19:44:26 +0000

python-neutron-lib (1.18.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Aug 2018 14:40:18 -0400

python-neutron-lib (1.15.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar and gbp config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 10:26:31 -0400

python-neutron-lib (1.13.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:49:29 +0000

python-neutron-lib (1.13.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Watch file using github tag over HTTPS.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 09:14:18 +0000

python-neutron-lib (1.9.1-2) unstable; urgency=medium

  * Added build-depends on openstack-pkg-tools (Closes: #880177).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2017 15:59:12 +0000

python-neutron-lib (1.9.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.
  * Drop git in doc's conf.py patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Oct 2017 17:57:47 +0200
