=== debian/changelog ===
python-neutron-lib (1.25.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:40:16 +0200

python-neutron-lib (1.25.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Add (build-)depends: python3-setproctitle (as per upstream).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 16:45:58 +0100

python-neutron-lib (1.18.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 23:49:18 +0200

python-neutron-lib (1.18.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Aug 2018 11:49:03 +0200
