## python-neutron-lib 1.29.1

=== requirements.txt ===
--- 
+++ 
@@ -7,8 +7,10 @@
 SQLAlchemy>=1.2.0 # MIT
 pecan!=1.0.2,!=1.0.3,!=1.0.4,!=1.2,>=1.0.0 # BSD
 keystoneauth1>=3.4.0 # Apache-2.0
+netaddr>=0.7.18 # BSD
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
+os-ken >= 0.3.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
