=== debian/changelog ===
python-neutron-lib (1.29.1-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 25 Sep 2019 23:50:42 +0000

python-neutron-lib (1.29.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:45:21 -0400

python-neutron-lib (1.29.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Aug 2019 13:18:07 -0400

python-neutron-lib (1.28.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Jul 2019 10:21:20 -0400

python-neutron-lib (1.26.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar and gbp config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Jun 2019 14:42:31 -0400

python-neutron-lib (1.25.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 15:41:55 -0400

python-neutron-lib (1.22.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 12:53:17 -0500

python-neutron-lib (1.20.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Use python3-sphinx for doc build.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Nov 2018 20:48:40 +0000
