=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,25 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+
+override_dh_auto_clean:
+	echo "Do nothing..."
+
+override_dh_auto_build:
+	echo "Do nothing..."
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test
+	pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-neutron-lib-doc/usr/share/doc/python-neutron-lib-doc/html
+	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-neutron-lib-doc/usr/share/doc/python-neutron-lib-doc/html
 	dh_sphinxdoc
 endif
