## python-neutron-lib 2.1.0

=== debian/changelog ===
python-neutron-lib (2.1.0-0ubuntu1) focal; urgency=medium

  * d/watch: Get tarball from pypi.debian.net.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 13:39:04 -0400

python-neutron-lib (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 05 Feb 2020 08:32:53 +0100

python-neutron-lib (1.30.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar and gbp config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 16 Dec 2019 14:12:00 -0500

python-neutron-lib (1.29.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:17:26 +0200

python-neutron-lib (1.29.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 22:35:14 +0200
