## python-neutron-lib 2.3.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 pecan!=1.0.2,!=1.0.3,!=1.0.4,!=1.2,>=1.0.0 # BSD
 keystoneauth1>=3.4.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
-six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 os-ken >= 0.3.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
@@ -26,6 +25,5 @@
 osprofiler>=1.4.0 # Apache-2.0
 setproctitle>=1.1.10 # BSD
 WebOb>=1.7.1 # MIT
-weakrefmethod>=1.0.2;python_version=='2.7'  # PSF
 os-traits>=0.9.0 # Apache-2.0
