=== doc/requirements.txt ===
--- 
+++ 
@@ -3,4 +3,3 @@
 openstackdocstheme>=1.18.1 # Apache-2.0
 os-api-ref>=1.4.0 # Apache-2.0
 reno>=2.5.0 # Apache-2.0
-mock>=2.0.0 # BSD
