=== debian/changelog ===
python-neutron-lib (2.3.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:08:09 -0400

python-neutron-lib (2.2.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 09:19:39 +0000
