=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -14,14 +14,11 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-bandit (>= 1.1.0),
- python3-reno (>= 2.5.0),
- python3-reno (>= 2.5.0),
  python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
  python3-keystoneauth1 (>= 3.4.0),
- python3-mock (>= 2.0.0) <!nodoc>,
+ python3-mock <!nodoc>,
  python3-netaddr (>= 0.7.18),
  python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
  python3-os-api-ref (>= 1.4.0) <!nodoc>,
@@ -43,17 +40,15 @@
  python3-osprofiler (>= 1.4.0),
  python3-pecan (>= 1.0.0),
  python3-setproctitle (>= 1.1.10),
- python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.2.0),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
- python3-subunit (>= 1.0.0),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-webob (>= 1:1.7.1),
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-neutron-lib
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-neutron-lib
 Homepage: http://www.openstack.org/
@@ -100,7 +95,6 @@
  python3-pbr (>= 2.0.0),
  python3-pecan (>= 1.0.0),
  python3-setproctitle (>= 1.1.10),
- python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.2.0),
  python3-stevedore (>= 1:1.20.0),
  python3-webob (>= 1:1.7.1),
