=== debian/changelog ===
python-neutron-lib (2.6.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 10:45:11 +0200

python-neutron-lib (2.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 08:50:34 +0200

python-neutron-lib (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 15:44:48 +0200

python-neutron-lib (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 16:05:25 +0200

python-neutron-lib (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 21:56:27 +0200
