## python-neutron-lib 2.6.2

=== debian/changelog ===
python-neutron-lib (2.6.2-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Fri, 05 Aug 2022 12:27:26 +0000
