## python-neutron-lib 2.10.1

=== debian/changelog ===
python-neutron-lib (2.10.1-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 12 Apr 2021 13:38:59 +0000

python-neutron-lib (2.10.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 07 Apr 2021 08:44:31 +0000

python-neutron-lib (2.9.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 18 Mar 2021 14:39:21 +0000

python-neutron-lib (2.8.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 21 Jan 2021 14:57:27 +0000

python-neutron-lib (2.7.0-0ubuntu2) hirsute; urgency=medium

  * d/control: Remove unnecessary build-depends (pylint, isort).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 04 Dec 2020 13:25:31 +0000

python-neutron-lib (2.7.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 03 Dec 2020 13:26:56 +0000

python-neutron-lib (2.6.1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream point release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 10:30:01 -0400

python-neutron-lib (2.6.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:55:01 -0400

python-neutron-lib (2.5.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 08:08:24 +0000

python-neutron-lib (2.4.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Jul 2020 17:19:33 -0400
