## python-neutron-lib 2.15.4

=== debian/changelog ===
python-neutron-lib (2.15.4-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 28 Jul 2025 07:54:03 +0000

python-neutron-lib (2.15.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Jan 2022 17:32:18 +0100

python-neutron-lib (2.15.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:36:59 +0200

python-neutron-lib (2.15.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 08:53:28 +0200

python-neutron-lib (2.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.

 -- Mickael Asseline <mickael@papamica.com>  Tue, 24 Aug 2021 10:51:50 +0200

python-neutron-lib (2.10.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:08:10 +0200

python-neutron-lib (2.10.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Mar 2021 20:48:17 +0100

python-neutron-lib (2.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Mar 2021 16:21:44 +0100

python-neutron-lib (2.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 10:35:33 +0100
