=== debian/changelog ===
python-neutron-lib (2.20.0-0ubuntu1.1~cloud0) focal-yoga; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 07 Mar 2025 19:41:47 +0000

python-neutron-lib (2.20.0-0ubuntu1.1) jammy; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/yoga branch.

  [ Bryan Fraschetti ]
  * d/p/rbac-group-by-optimization.patch: Introduce missing "GROUP BY" clause
    on RBAC queries to optimize performance (LP: #2092217).
  * d/p/deprecated-tenant-validation.patch: Remove the test that validates the
    tenant property as this was removed in oslo.context.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Apr 2022 10:04:26 -0400

python-neutron-lib (2.20.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 13:29:46 -0500

python-neutron-lib (2.18.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Jan 2022 14:43:28 -0500

python-neutron-lib (2.17.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 15:27:25 -0500

python-neutron-lib (2.16.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Nov 2021 17:54:55 -0500
